## Press UI 路径支持

支持对 `press-ui` 的引用地址重定向到 `press-ui-next` 中真正的地址。

比如 `press-ui/press-button/press-button.vue` 会被重定向到 `press-ui-next/es/press-button/press-button.mjs`。

### 如何使用

安装

```bash
pnpm add @plugin-light/vite-plugin-press-ui-resolve -D
```

在 `vite.config.ts` 中添加如下设置：


```ts
import { defineConfig } from 'vite';
import { pressUiResolveVitePlugin } from '@plugin-light/vite-plugin-press-ui-resolve';


export default defineConfig({
  plugins: [
    pressUiResolveVitePlugin()
  ],
});
```

### 更新日志

[点此查看](./CHANGELOG.md)
